playMaker

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - TristanKang

Pages: [1]
1
Playmaker Help / Re: Video Player component
« on: April 30, 2017, 01:18:17 PM »
I'm also waiting this.

2
Playmaker Announcements / Re: Unity 5.6 Beta Patch
« on: April 19, 2017, 08:23:15 AM »
Thank you for update! It's working now.

3
Playmaker Announcements / Re: Unity 5.6 Beta Patch
« on: April 18, 2017, 05:25:30 AM »
Hi,

Which version of 5.6 exactly? I don't get these.

And don't worry to much about obsolete warnings, they won't affect your game at all.

 Bye,

 Jean

It's 5.6.0f3

I reinstalled Unity several times.

Although it doesn't affect the game but it's annoying to see this message after I launch Unity. I'm just worrying lookat function and movetowards function are not going to work due to error.

Can you send me your LookAtActionEditor.cs and MoveTowardsActionEditor.cs?

Best.

4
Playmaker Announcements / Re: Unity 5.6 Beta Patch
« on: April 17, 2017, 08:01:36 AM »
Hi, I just recently installed Unity 5 and Playmaker (both latest version). However I keep getting these messages.

Assets/PlayMaker/Actions/Editor/LookAtActionEditor.cs(70,25): warning CS0618: `UnityEditor.Handles.ConeCap(int, UnityEngine.Vector3, UnityEngine.Quaternion, float)' is obsolete: `Use ConeHandleCap instead'

Assets/PlayMaker/Actions/Editor/MoveTowardsActionEditor.cs(64,21): warning CS0618: `UnityEditor.Handles.ConeCap(int, UnityEngine.Vector3, UnityEngine.Quaternion, float)' is obsolete: `Use ConeHandleCap instead'

Judging by previous posts, it seems people who updated experience this issue. But I freshly installed Unity and Playmaker and still get this message. Is there anyway to fix it? I tried to open visual studio and edit but the editor doesn't recognise ConeHandleCap.

Replacing ConeCap to ConeHandleCap seems not working. Is there some solution for it?

Best.

Pages: [1]